/*
 Theme Name:   Mike Rasor
 Theme URI:    https://mikerasor.com
 Description:  UnderStrap Child Theme
 Author:       Kiel Fleming
 Template:     understrap
 Version:      0.4.0
 License:      Commercial
 Text Domain:  mike-rasor
*/


/* CUSTOM FONTS
	font-family: 'Open Sans', sans-serif;
*/

body, a, p, h1, h2, h3, h4, h5, h6, li {
	font-family: 'Open Sans', sans-serif;
}

a {
	color: #c0090f;
}
a:hover {
	color: #870e12;
}

a:hover, a:focus {
	text-decoration: none;
}

.btn-primary {
	background-color: #c0090f;
	border-color: #c0090f;
}
.btn-primary:hover {
	background-color: #870e12;
	border-color: #870e12;
}
.form-control:focus, .wpcf7 .wpcf7-validation-errors:focus, .wpcf7 input[type=color]:focus, .wpcf7 input[type=date]:focus, .wpcf7 input[type=datetime-local]:focus, .wpcf7 input[type=datetime]:focus, .wpcf7 input[type=email]:focus, .wpcf7 input[type=file]:focus, .wpcf7 input[type=month]:focus, .wpcf7 input[type=number]:focus, .wpcf7 input[type=range]:focus, .wpcf7 input[type=search]:focus, .wpcf7 input[type=submit]:focus, .wpcf7 input[type=tel]:focus, .wpcf7 input[type=text]:focus, .wpcf7 input[type=time]:focus, .wpcf7 input[type=url]:focus, .wpcf7 input[type=week]:focus, .wpcf7 select:focus, .wpcf7 textarea:focus {
	border-color: #c0090f;
}

/* HEADER */


.mrHeader {
	display: block;
	width: 100%;
	height: 51px;
	background: #870e12;
}
.mrHeaderWrap {
	display: block;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
}
.mrHeader .mrLogo {
	float: left;
	width: 171px;
	margin-left: 30px;
}
.mrHeader .mrLogo a {
	display: block;
	position: relative;
	margin-top: 5px;
}
.mrHeader .mrNav {
	float: right;
	width: auto;
}
.mrHeader .mrSocial {
	float: right;
	height: 51px;
}
.mrHeader .mrSocial ul {
	margin: 0px;
	padding: 0px;
	display: block;
	text-align: center;
	height: 51px;
}
.mrHeader .mrSocial ul li {
	float: left;
    list-style: none;
    width: 51px;
    height: 51px;
    background: #c0090f;
    margin-right: 2px;
}
.mrHeader .mrSocial ul li:hover {
	background: #fb3037;
}
.mega-donateBtn {
	background: #550305!important;
}
#shiftnav-toggle-main {
	display: none;
}


/* HOME HERO */
.rev_slider .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
 
    /* black overlay with 50% transparency */
    background: rgba(11, 55, 137, 0.5);
}

/* NEWSLETTER */
.homeNL {
	background: #870e12;
	padding: 0px;
}
.nlLabel {
	float: left;
	width: 100%;
	margin: 16px 0px;
	line-height: 50px;
	color: white;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 20px;
	text-align: center;
}
.nlLabel a {
	color: white!important;
}
.nlLabel a:hover {
	color: #f74e53!important;
}
.nl {
	/*float: right;
	width: 66%;*/
	display: none;
}
/*.ginput_container_email {
	margin: 0px!important;
}
#field_1_1 {
	margin: 0px!important;
}
#gform_fields_1 label {
	display: none!important;
}
#gform_wrapper_1 #input_1_1 {
	padding: 0px!important;
	width: 80%;
    line-height: 50px;
    border: 0px;
    text-indent: 20px;
    font-size: 20px;
    font-weight: 300;
    float: right;
    margin-right: 109px;
}

*/

#gform_wrapper_1 input {
	line-height: 35px;
}

input#gform_submit_button_1 {
	margin: 0px!important;
	padding: 0px 30px;
    line-height: 50px;
    border: 0px;
    font-weight: 600;
    color: white;
    background: #c0090f;
    font-size: 20px;
}
input#gform_submit_button_1:hover {
	background: #fb3037;
}
#gform_1 .validation_error {
	display: none!important;
}
#field_1_1.gfield_error {
	background: transparent!important;
	border-top: none!important;
}
.gform_wrapper #field_1_1 .validation_message {
	text-align: center;
	color: yellow;
	text-transform: uppercase;
}

/*
make the form container relative for positioning 

body #gform_wrapper_1 {
    position: relative;
}



resize and position the form footer with the button

body #gform_wrapper_1 .gform_footer {
    width: 125px;
    position: absolute;
    right: 0px;
    top: 0px;
    padding: 0;
    margin: 0;
}

*/

/* HOME BLOG */
.postBlock {
	display: block;
	width: 100%;
	clear: both;
	float: left;
	margin-bottom: 50px;
	padding-bottom: 30px;
	border-bottom: 1px solid #c0c0c0;
}
.postBlock .dateBlock {
	float: left;
	width: 8%;
}
.postBlock .dateBlock .month {
	display: block;
	width: 100%;
	text-align: center;
	color: white;
	font-weight: 300;
	font-size: 14px;
	background-color: #c0090f;
	text-transform: uppercase;
}
.postBlock .dateBlock .day {
	display: block;
	width: 100%;
	text-align: center;
	background: #870e12;
	color: white;
	font-size: 32px;
	padding: 5px 0px;
	font-weight: 800;
}
.postBlock .postContent {
	float: left;
	width: 84%;
	margin-left: 2%;
}
.postBlock .postContent a h3 {
	color: #303030;
	font-size: 48px;
	line-height: 1.2;
	font-weight: bold;
	margin-top: -12px;
}
.postBlock .postContent h3 {
	color: #303030;
	font-size: 48px;
	line-height: 1.2;
	font-weight: bold;
	margin-top: -12px;
}
.postBlock .categoryList {
	display: block;
	width: 100%;
	margin-bottom: 15px;
	margin-top: 15px;
}
.postBlock .categoryList a {
	display: inline-block;
	padding: 2px 6px;
	background-color: #870e12;
	color: white;
	font-size: 12px;
	text-transform: uppercase;
}

.postBlock.singleBlock {
	border-bottom: none!important;
}

.postNavigation {
	float: left;
	width: 100%:
}

.page-item.active .page-link {
	background-color: #890b0b;
	border-color: #890b0b;
}
.page-item .page-link {
	color: #890b0b;
}
.postNavigation {
	width: 100%;
	text-align: center;
}
.postNavigation nav {
	display: inline-block;
}

/* SIDEBAR */
.widget_archive label {
	display: none;
}
.widget_archive select {
	width: 100%;
	height: 45px;
}
.widget_categories label {
	display: none;
}
.widget_categories select {
	width: 100%;
	height: 45px;
}
h3.widget-title {
	text-align: center;
	font-size: 20px;
	padding: 5px 0px;
	text-transform: uppercase;
	color: #303030;
	padding-bottom: 10px;
	margin: 20px 0px;
	border-bottom: 1px solid #303030;
}
.widget_search label {
	display: none;
}

.sideContact {
	display: table;
	position: relative;
	background-image: url(images/contact_bg.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	padding: 30px 15px;
	text-align: center;
}
a .sideContact  h4 {
	color: white;
	position: relative;
	z-index: 1;
	font-weight: 800;
}
a .sideContact  h5 {
	color: white;
	position: relative;
	z-index: 1;
	font-weight: 400;
}
.sideContact:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(137,11,11,.75);
}
.notesBlock {
	float: left;
	width: 100%;
	margin-bottom: 3px;
}
.notesBlock .councilTitle {
	float: left;
	width: 60%;
	text-transform: uppercase;
	background: linear-gradient(to right, #870e12 50%, #c0090f 50%);
    background-size: 200% 100%;
    background-position:left bottom;
	line-height: 35px;
	font-size: 14px;
	text-align: center;
	color: white!important;
	transition:all .5s ease;
}
.notesBlock:hover .councilTitle {
	background-position:right bottom;
}
.notesBlock .councilDate {
	float: left;
	width: 40%;
	text-align: center;
	color: white!important;
	background: #c0090f;
	line-height: 35px;
}

.meetingNotes {
	display: block;
	margin-bottom: 30px;
	float: left;
	width: 100%;
}

.social_side a img:hover {
	opacity: .85;
}

/* HOME CTAs */
.homeCTA {
	display: block;
	clear: both;
	height: auto;
    padding: 0px;
    border-top: 2px solid white;
}
.leftCTA {
	float: left;
	width: 50%;
	height: 250px;
	position: relative;
	background-image: url(images/cta_l_2018.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	border-right: 1px solid white;
}
.leftCTA:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(192,9,15,.75);
	transition: 0.5s ease;
}
.leftCTA:hover:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(135,14,16,.95);
}
.rightCTA {
	float: right;
	width: 50%;
	height: 250px;
	position: relative;
	background-image: url(images/cta_r_2018b.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	border-left: 1px solid white;
}
.rightCTA:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(135,14,16,.75);
	transition: 0.5s ease;
}
.rightCTA:hover:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(192,9,15,.95);
}
.yardsign {
	display: block;
	width: 100%;
	height: 250px;
	background-image: url(images/yardsign.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	clear: both;
	border-top: 2px solid white;
	margin-bottom: 50px;
}
.yardsign:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(78,0,0,.85);
	transition: 0.5s ease;
}
.yardsign:hover:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(135,14,16,.95);
}

.ctaText {
	display: table;
	width: 100%;
	height: 250px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
.ctaTextWrap {
	display: table-cell;
    vertical-align: middle;
    text-align: center;
}
a .ctaText h3 {
	color: white;
	font-weight: 700;
	font-size: 56px;
	margin: 10px 0px;
}
a .ctaText h4 {
	color: white;
	font-weight: 300;
	text-transform: uppercase;
	margin: 0px;
}

/* BLOG */
.nav-previous {
	display: block;
	width: 45%;
	margin-top: 65px;
	font-size: 14px;
	border-top: 3px solid #870e12;
	padding-top: 15px;
}
.nav-next {
	display: block;
	width: 45%;
	text-align: right;
	margin-top: 65px;
	font-size: 14px;
	border-top: 3px solid #870e12;
	padding-top: 15px;
}

/* INTERIOR PAGES */
.iHero {
	display: table;
	width: 100%;
	height: 400px;
	position: relative;
	margin-bottom: 50px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.iHero:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(11, 55, 137, 0.75);
	
}
.iHero .iHeroWrap {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
.iHero .iHeroWrap h1 {
	display: block;
	width: 100%;
	max-width: 1140px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
	text-align: center;
	font-size: 68px;
	text-transform: uppercase;
	color: white;
	font-weight: 700;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 1);
}
#defaultHero {
	background-image: url(images/hero_bw.jpg);
}


.soloPage {
	font-size: 18px;
}
.soloPage .entry-content p img {
	margin-bottom: 1.25em;
}
.soloPage .entry-content h2 {
	margin-bottom: 30px;
	margin-top: 30px;
	font-weight: bold;
}
.soloPage .entry-content h2:first-of-type {
	margin-top: 0px;
}
.soloPage .entry-content h3 {
	margin-bottom: 30px;
	margin-top: 30px;
	font-weight: bold;
}
.soloPage .entry-content h3:first-of-type {
	margin-top: 0px;
}


.soloPage .entry-content p strong {
	color: #890b0b;
}

/* YARD SIGN */
#gform_wrapper_2 input {
	height: 60px;
	text-indent: 15px;
}
#gform_wrapper_2 input#gform_submit_button_2 {
	text-indent: 0px;
	border: none;
	border-radius: 8px;
	padding: 8px 35px;
	background: #870e12;
	color: white;
	text-transform: uppercase;
}
#gform_wrapper_2 input#gform_submit_button_2:hover {
	background: #c0090f;
}
body #gform_wrapper_2 .top_label div.ginput_container {
	margin-top: 0px;
}
#gform_wrapper_2 select {
	height: 60px;
    margin: 0px;
}
#gform_wrapper_2 textarea.large {
	height: 150px;
}

/* CONTACT FORM */
#gform_wrapper_3 input {
	height: 60px;
	text-indent: 15px;
}
#gform_wrapper_3 input#gform_submit_button_3 {
	text-indent: 0px;
	border: none;
	border-radius: 8px;
	padding: 8px 35px;
	background: #870e12;
	color: white;
	text-transform: uppercase;
}
#gform_wrapper_3 input#gform_submit_button_3:hover {
	background: #c0090f;
}
body #gform_wrapper_3 .top_label div.ginput_container {
	margin-top: 0px;
}
#gform_wrapper_3 select {
	height: 60px;
    margin: 0px;
}
#gform_wrapper_3 textarea.large {
	height: 150px;
}



/* FOOTER */
.mrFooter {
	background: #303030;
	float: left;
	width: 100%;
	min-height: 50px;
	margin-bottom: -50px;
}
.mrFooter .mrSocial {
	float: right;
	height: 51px;
}
.mrFooter .mrSocial ul {
	margin: 0px;
	padding: 0px;
	display: block;
	text-align: center;
	height: 51px;
}
.mrFooter .mrSocial ul li {
	float: left;
    list-style: none;
    width: 51px;
    height: 51px;
    background: transparent;
    margin-right: 2px;
}
.mrFooter .mrSocial ul li:hover .st0 {
	fill: #c0090f;
}
.copyright {
	float: right;
	width: 100%;
	text-align: right;
	color: white;
	font-size: 11px;
	margin-top: 22px;
}

/* JOIN PAGE */
.joinPage .gform_wrapper .gform_footer input.button, .joinPage .gform_wrapper .gform_footer input[type=submit]:hover {
	display: block!important;
	margin: 0 auto!important;
	border: none!important;
	font-size: 22px!important;
	text-transform: uppercase!important;
	color: white!important;
	background: #c0090f!important;
	padding: 15px 30px!important;
	margin-top: 20px!important;
}
.joinPage .gform_wrapper .gform_footer input.button:hover, .joinPage .gform_wrapper .gform_footer input[type=submit]:hover {
	background: #550305!important;	
}

.page-id-32584 .gform_wrapper .gform_footer input.button, .joinPage .gform_wrapper .gform_footer input[type=submit]:hover {
	display: block!important;
	margin: 0 auto!important;
	border: none!important;
	font-size: 22px!important;
	text-transform: uppercase!important;
	color: white!important;
	background: #c0090f!important;
	padding: 15px 30px!important;
	margin-top: 20px!important;
}
.page-id-32584 .gform_wrapper .gform_footer input.button:hover, .joinPage .gform_wrapper .gform_footer input[type=submit]:hover {
	background: #550305!important;	
}

.page-id-32584 .gform_wrapper {
	margin-top: 100px;
	padding-top: 50px;
	border-top: 1px solid #dedede;
}

/* POPUP BOXES */
html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
	padding-right: 0px!important;
}
.pum-theme-3780 .pum-content + .pum-close, .pum-theme-form-theme .pum-content + .pum-close {
	font-weight: bold;
	font-size: 16px;
	padding: 8px 14px;
}

/* RESPONSIVE */
@media (max-width:1280px) {
	.mrHeaderWrap {
		padding: 0px;
	}
	.notesBlock .councilTitle {
		font-size: 11px;
	}
	.notesBlock .councilDate {
		font-size: 11px;
	}
}
@media (max-width:1150px) {
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		font-size: 13px;
	}
}
@media (min-width:1081px) {
	.mobileNav {
		display: none;
	}
	.testhead.sticky {
		position: fixed;
		z-index: 10000;
		box-shadow: 0px 0px 10px rgba(0,0,0,.5);
	}
	.soloPage {
		padding-right: 50px;
	}
}
@media (max-width:1080px) {
	.mrHeader .mrNav {
		display: none;
	}
	.mobileNav {
		display: block;
		width: 100%;
		height: auto;
		background: #550305;
	}
	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1:after {
		content: "";
	}
	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1:before {
		margin: 0px;
		font-size: 40px;
	}
	#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open .mega-toggle-block-1:after {
		content: "";
	}
	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link:after {
		margin: 0px 0px 0px -15px;
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:last-child > a.mega-menu-link {
		text-align: center;
		line-height: 45px;
		text-transform: uppercase;
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:last-child > a.mega-menu-link:hover {
		background: black;
	}
	.mega-donateBtn {
		background-color: #c0090f!important;
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		font-size: 18px;
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover {
		background: black!important;
	}
	.nlLabel {
		width: 100%;
		text-align: center;
		margin-bottom: 15px;
		font-size: 16px;
	}
	#gform_wrapper_1 #input_1_1 {
		float: left;
		width: 100%;
	}
	.nl {
		width: 100%;
		margin-bottom: 16px;
	}
	body #gform_wrapper_1 .gform_footer {
		right: 18px;
	}
}


@media (max-width:767px) {
	.mrHeader .mrLogo {
		margin-left: 10px;
		margin-top: 5px;
	}
	input#gform_submit_button_1 {
		font-size: 15px;
		border-radius: 0px!important;
	}
	#gform_wrapper_1 #input_1_1 {
		font-size: 15px;
		width: 100%;
		border-radius: 0px!important;
	}
	body #gform_wrapper_1 .gform_footer {
		right: 0px;
	}
	.nlLabel {
		line-height: 24px;
	}
	.leftCTA {
		width: 100%;
		border-right: none;
		border-bottom: 2px solid white;
	}
	.rightCTA {
		width: 100%;
		border-left: none;
		border-bottom: 2px solid white;
	}
	.ctaText {
		height: 248px;
	}
	.yardsign {
		border-top: none;
	}
	a .ctaText h4 {
		font-size: 16px;
	}
	a .ctaText h3 {
		font-size: 30px;
	}
	.postBlock .postContent {
		width: 82%;
		margin-left: 4%;
	}
	.postBlock .dateBlock .month {
		font-size: 10px;
	}
	.postBlock .dateBlock .day {
		font-size: 16px;
	}
	.postBlock .postContent a h3 {
		font-size: 30px;
	}
	.footerLogo a img {
		max-width: 250px;
		display: block;
		margin: 0 auto;
	}
	.mrFooter .mrSocial ul li {
		float: none;
		display: inline-block;
	}
	.mrFooter .mrSocial {
		width: 100%;
		margin-top: 25px;
	}
	.copyright {
		text-align: center;
	}
}
@media (max-width:730px) {
	.iHero {
		height: 200px;
		margin-bottom: 20px;
	}
	.iHero .iHeroWrap h1 {
		font-size: 34px;
	}
}
@media (max-width:500px) {
	.soloPage .entry-content p img {
		float: none;
		margin: 0 auto 30px auto;
		display: block;
		width: 100%;
		max-width: 65%;
	}
}

@media (max-width:375px) {
	.mrHeader .mrLogo {
		width: 125px;
	}
	.page-link {
		padding: .25rem .35rem;
	}
	.iHero .iHeroWrap h1 {
		font-size: 28px;
	}
}
@media (max-width:320px) {
	.mrHeader .mrLogo {
		width: 84px;
		margin-top: 11px;
	}
	.nlLabel {
		font-size: 16px;
	}
	body #gform_wrapper_1 .gform_footer {
		width: 95px;
	}
	#gform_wrapper_1 #input_1_1 {
		text-indent: 15px;
	}
	input#gform_submit_button_1 {
		padding: 0px 19px;
	}
}


/* FORMS */
div#gform_confirmation_wrapper_1.gform_confirmation_wrapper {
display: block!important;
float:left!important;
line-height:80px!important;
color: white!important;
text-align: center!important;
width:100%!important;
}


.smallText {
	display: block;
	width: 100%;
	margin-top: 30px;
	font-size: 12px!important;
}
.smallPopText {
	font-size: 10px!important;
}